<?php if(config('app.url') == 'https://flexiblepos.flexibleit.net'): ?>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-20XKT75ZE8"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-20XKT75ZE8');
</script>
<?php endif; ?><?php /**PATH /Users/ajitdas/prjs-mega/flexiblepos-v2.0/resources/views/includes/analytics.blade.php ENDPATH**/ ?>